{
	"ident": 1050,
	"order": 11,
	"objtype": "kComponent",
	"componentlib": "FORMROLL Library",
	"componentctrl": "FORMROLL Control",
	"properties": {
		"::backcolor": "kColorWindow",
		"actedata": true,
		"active": true,
		"actnomethod": true,
		"alpha": 255,
		"betweenlines": 20,
		"candropcursor": 0,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Deprecated",
				"iconid": "transbuttoncontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cursor": 0,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disablefocus": false,
		"disablesystemfocus": false,
		"dragborder": false,
		"dragiconid": 0,
		"dragmode": "kNoDragging",
		"dragrange": "kRangeAll",
		"dropmode": "kAcceptNone",
		"edgefloat": "kEFnone",
		"effect": "kBorderPlain",
		"enabled": true,
		"faded": false,
		"fieldstyle": "",
		"fieldstylefocused": "",
		"gestureevents": false,
		"height": 120,
		"helpfile": 0,
		"insideimage": "",
		"insidestyle": "",
		"insidetext": "Inside",
		"keyevents": false,
		"left": 850,
		"mouseevents": false,
		"nodropcursor": 0,
		"osdropflags": "kOSDROPnone",
		"outsideimage": "",
		"outsidestyle": "",
		"outsidetext": "Outside",
		"rmouseevents": false,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"smooth": true,
		"statusevents": false,
		"textx": 30,
		"texty": 30,
		"tooltip": "",
		"tooltippos": "kTooltipPosMouse",
		"top": 450,
		"touchgestures": false,
		"userinfo": "",
		"visible": true,
		"width": 120
	}
}
